Eng | Rus

Installation guide

System requirements
Installation
Know issues

System requirements

To run NET-Simulator you need to have a Java Virtual Machine (JVM) version 8+ installed on your system.

On the download page you will find two kinds of JVM: Java Runtime Environment (JRE) and Java Development Kit (JDK). If you are not sure, download and install JRE.

To check if you have Java installed on your system, type: java -version in a command prompt (Windows) or console (Mac/Unix/Linux). If JVM is installed properly you will see an output as shown below.

/images/java_win_en.png

Installation

Just unzip downloaded archive. Open NET-Simulator folder and run run.bat on Windows or run.sh on Linux.

Know issues

Please avoid installing NET-Simulator into a folder that contains non ASCII characters in its name. Otherwise you can get the error:

/images/config_error_en.png

Last update: 20.04.2019 05:44. Email: maxtereshin@gmail.com